@charset "utf-8";
@import url("reset.css");

body{
	font-family: Arial, Helvetica, sans-serif, 微軟正黑體, 新細明體;
}

h1 {
	font-size: 20px;
	color: #F60;
	padding: 0 0 10px 25px;
	background-image: url(images/symbol.png);
	background-repeat: no-repeat;
}
h2 { font-size:18px; color: #06C; padding:0 0 3px 15px;}
h3 { font-size: 18px; color: #690; line-height:1.5em;letter-spacing:0.02em; text-align:justify; text-justify:inter-ideograph; padding-bottom:12px;}
h3 a{ color: #666; text-decoration:none;}
h3 a:hover{ color: #0CC; text-decoration:none;}
h4 { font-size:18px; color: #666; padding:0 0 3px 15px;}
h4 a{ color: #666; text-decoration:none;}
h4 a:hover{ color: #0CC; text-decoration:none;}

h6 {
	font-size: 16px;
	line-height: 2em;
	font-weight: bold;
	text-align: right;
}
h6 a{ color: #39F; text-decoration:none;}
h6 a:hover{ color: #0CC; text-decoration:none;}

p{ font-size:15px; color: #333; text-indent:30px; line-height:1.5em; letter-spacing:0.02em; text-align:justify; text-justify:inter-ideograph; padding-bottom:12px;}
.p1{ font-size:15px; color:#ffffff; font-weight:bold;text-align:center;}
.h7 {text-align: right; font-weight:bold; text-justify:inter-ideograph;}

#slider { position: relative; width: 100%;}

#header_wrapper {
	width: 100%;
	background: no-repeat top center;}

#header{
	width:1150px;
	height:340px;
	margin:0 auto;
	background: no-repeat top center;}

#top{
	position:relative;
	width:980px;
	height:40px;
	margin:0 auto;}

#top ul{
	position:absolute;
	left: 780px;
	top: 12px;
	width: 300px;
	height: 25px;}

#top li{
	display:inline;}

#top li a{
	font-size:16px;
	font-weight:bold;
	color: #333;
	text-decoration:none;
	text-align: center;
	padding: 0 15px;
	background: url(images/top_divider.png) repeat-y right;}

#top li a:hover{
	color: #fff100;
	text-decoration:none;}

#button_wrapper {
	width: 100%;
	height: 60px;
	margin: 0 auto;	
	background: url(images/JWbunner_bg.jpg) no-repeat center top;}

#button {
	width: 1150px;
	height: 60px;
	margin: 0 auto;
	background: url(images/JWbunner_bg.jpg) no-repeat center top;}

#button ul {
	width: 900px;
	margin: 0px auto;
	padding: 0px;}

#button ul li {
	padding: 0px;
	margin: 0px;
	display: inline;}

#button ul li a {
	position: relative;
	float: left;
	display: block;
	width: 150px;
	height: 42px;
	padding: 18px 0 0 0;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	color: #630;
	font-weight: bold;
	outline: none;}

#button li a:hover{color: #F60; background: url(images/JWbunner_hover.png) center no-repeat;}
#button li .stop {color: #F60; background: url(images/JWbunner_hover.png) center no-repeat;}

#button li a span {
	position: absolute;	
	top : 0px;
	right: -2px;
	width: 2px;
	height: 60px;
	background: url(images/JWbunner_divider.png) right no-repeat;}

#button li .last span {background: none;}

#content_wrapper{
	width: 1150px;
	margin: 0 auto;
	height:100%;
	background: url(images/JWright_mid.jpg) no-repeat center top;
	overflow: hidden;}

#content{
	margin: 0 auto;
	width: 100%;
}

#content_nav{
	width:750px;
	height:230px;
	margin: 0 auto;
	margin-top:30px;
	background: no-repeat center;}

#content #content_nav #title{
	float: left;
	width: 120px;
	margin: 25px 0 0 20px;}


#content #content_nav #menu {
	display:block;
	float: right;
	width: 500px;
	text-align:right;
	margin: 30px 50px 20px 20px;}

#content #content_nav #menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #999;}

#content #content_nav #menu li a{
	font-size:18px;
	color: #690;
	text-decoration: none;}

#content #content_nav #menu li a:hover{color: #F60;}

#content #content_nav #intro{
	float: right;
	width: 500px;
	margin: 0 50px 20px 20px;}

#left{
	float: left;
	width: 20%;
	margin-left: 50px;
	padding-top: 10px;
}

#left h4{
	padding: 10px 0 0 22px;
	border-bottom: 1px dashed #999999;}
	
#left h4 a{
	height: 45px;
	line-height: 1.5em;
	font-size: 20px;
	color: #06C;
	padding: 0 0 0 22px;
	text-decoration: none;
	background-image: url(images/symbol.png);
	background-repeat: no-repeat;
}

#left h4 a:hover{color: #F60;}
#left h4.stop a{color: #F60;}
#left h4.stop a:hover{color: #F60;}
	
#left ul{
	padding:0 0 10px 0;}

#left li{
	padding:5px 0 5px 0;}

#left li a{
	font-size:17px;
	color: #39F;
	padding-left:45px;
	text-decoration: none;}

#left li a:hover{color: #F60;}
#left li.stop a{color: #F60;}
#left li.stop a:hover{color: #F60;}

#right{
	float: right;
	width: 65%;
	margin-right: 40px;
	padding-top: 22px;
}

#right li {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left : 3em;
	text-indent : -2.2em ;}

.no{
	display: block;
	margin: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	border: none;
	background: none;
	width: 80%;
}

.frame{
	margin:10px 10px 0 15px;
	padding: 8px;
	background:#7ecef4;}

.image_wrapper {
	display: inline-block;}

.r_img{
	float: right;
	margin: 15px 0 5px 30px;}

#footer{
	clear:both;
	position:relative;
	margin:0 auto;
	width:1150px;
	height:120px;
	background: url(images/JW_footer.jpg) no-repeat bottom center;}

#footer p{
	font-size:15px;
	color: #FFF;
	text-align:center;
	padding-top:75px;}
	
#footer p a{ color: #FFF;}
#footer p a:hover{ color: #FC3;}
#footer p a:visited{ color: #FFF;}
